{
  "id": 3344864,
  "name": "T. L. Weaver and S. P. Weaver, trading as Weaver Brothers, appellants, v. Sears-Roebuck & Company, trading as Rosemary Pine Lumber Mills, appellee",
  "name_abbreviation": "Weaver v. Sears-Roebuck & Co.",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,525",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 425,
    "ocr_confidence": 0.56,
    "sha256": "7d4d5391f6e32dc13f3789fcc43da0cfb6fa4e9ada4a324c6d2a1cda75fe7019",
    "simhash": "1:a341064cde0bde1c",
    "word_count": 67
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "T. L. Weaver and S. P. Weaver, trading as Weaver Brothers, appellants, v. Sears-Roebuck & Company, trading as Rosemary Pine Lumber Mills, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Herbert A. Schryver, for appellants. Lewis, Adler, Lederer & Kahn, for appellee."
    ],
    "corrections": "",
    "head_matter": "T. L. Weaver and S. P. Weaver, trading as Weaver Brothers, appellants, v. Sears-Roebuck & Company, trading as Rosemary Pine Lumber Mills, appellee.\nGen. No. 31,525.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nHerbert A. Schryver, for appellants. Lewis, Adler, Lederer & Kahn, for appellee."
  },
  "file_name": "0638-01",
  "first_page_order": 672,
  "last_page_order": 672
}
